/*     46998 : 장문 텍스트      */
.textarea__46998__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46998__ p {font-size:16px; line-height:1.6em;}
}

/*     46999 : 버튼      */
.button__46999__ {font-size:0}
.button__46999__ a {
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #6495ED;#d00000;border-radius:100px;background:#6495ED;#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__46999__.style_line a {background:transparent;color:#6495ED;#d00000}

@media all and (min-width:1024px){
	.button__46999__ a {font-size:20px}
}

/*     47000 : 텍스트 박스      */
.text_box__47000__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__47000__ > p {margin:0; padding:0;}
.text_box__47000__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47000__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__47000__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47000__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47000__ {height:250px;}
	.text_box__47000__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47000__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__47000__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__47000__ .box_title1:before {width:25px;}
	.text_box__47000__ .box_title2 {font-size:22px;}
	.text_box__47000__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     47001 : 텍스트 박스      */
.text_box__47001__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__47001__ > p {margin:0; padding:0;}
.text_box__47001__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47001__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__47001__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47001__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47001__ {height:180px;}
	.text_box__47001__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47001__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__47001__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__47001__ .box_title1:before {width:25px;}
	.text_box__47001__ .box_title2 {font-size:22px;}
	.text_box__47001__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     47004 : 텍스트 박스      */
.text_box__47004__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#e5e5e5; border-radius:15px;}
.text_box__47004__ > p {margin:0; padding:0;}
.text_box__47004__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47004__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__47004__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47004__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47004__ {height:180px;}
	.text_box__47004__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47004__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__47004__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__47004__ .box_title1:before {width:25px;}
	.text_box__47004__ .box_title2 {font-size:22px;}
	.text_box__47004__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     47005 : 텍스트 박스      */
.text_box__47005__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#dddddd; border-radius:15px;}
.text_box__47005__ > p {margin:0; padding:0;}
.text_box__47005__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#6495ED;#d00000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47005__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#6495ED;#d00000;}
.text_box__47005__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__47005__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__47005__ {height:180px;}
	.text_box__47005__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__47005__ {height:300px; padding:15% 8%; border-radius:30px;}
	.text_box__47005__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__47005__ .box_title1:before {width:25px;}
	.text_box__47005__ .box_title2 {font-size:22px;}
	.text_box__47005__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

